
/* Class = "NSTextFieldCell"; title = "Gutter"; ObjectID = "1vr-rX-DMS"; */
"1vr-rX-DMS.title" = "Margine";

/* Class = "NSButtonCell"; title = "Layout Grid"; ObjectID = "2cZ-Z5-xVu"; */
"2cZ-Z5-xVu.title" = "Griglia di layout";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "J6B-Ho-tIb"; */
"J6B-Ho-tIb.title" = "Colonne";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "KYp-a2-8dp"; */
"KYp-a2-8dp.title" = "1px";

/* Class = "NSTextFieldCell"; title = "10px"; ObjectID = "eJN-wZ-qMU"; */
"eJN-wZ-qMU.title" = "10px";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[0] = "2"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[0]" = "2";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[1] = "3"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[1]" = "3";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[2] = "4"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[2]" = "4";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[3] = "6"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[3]" = "6";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[4] = "8"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[4]" = "8";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[5] = "10"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[5]" = "10";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[6] = "12"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[6]" = "12";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[7] = "16"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[7]" = "16";

/* Class = "NSSegmentedCell"; kbn-dD-Xjj.ibShadowedLabels[8] = "24"; ObjectID = "kbn-dD-Xjj"; */
"kbn-dD-Xjj.ibShadowedLabels[8]" = "24";

/* Class = "NSTextFieldCell"; title = "1px"; ObjectID = "qPb-Fn-sFg"; */
"qPb-Fn-sFg.title" = "1px";
